[Options]
Keep Cam Above Ground = 0
Lose Cops On Activate = 1

Camera Movement Speed = 50
Camera Look Speed = 10

Toggle Key = F1

ZoomIn/SpeedUp Control = 40
ZoomOut/SpeedDown Control = 41
Zoom Control = 25
Double Speed Control = 21
Flashlight Control = 24
ZLock Control = 22

ZLock Type = 0
